Bug 828616 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-extract was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:7fc937999f26642aaf34f229fe8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 22:38 EDT by Milton Pividori
Modified: 2013-07-31 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.09 KB, text/plain)
2012-06-04 22:38 EDT, Milton Pividori
no flags Details
File: backtrace (23.97 KB, text/plain)
2012-06-04 22:38 EDT, Milton Pividori
no flags Details
File: maps (37.34 KB, text/plain)
2012-06-04 22:38 EDT, Milton Pividori
no flags Details

  None (edit)
Description Milton Pividori 2012-06-04 22:38:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.i686.PAE
pid:            4696
pwd:            /
time:           dom 03 jun 2012 13:17:13 ART
uid:            1000
username:       miltondp

backtrace:      Text file, 24543 bytes
dso_list:       Text file, 11360 bytes
maps:           Text file, 38238 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/miltondp/2

core_backtrace:
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4ec01 g_logv libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4ed48 g_log libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x4d30e g_malloc libglib-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x286e0 g_buffered_output_stream_set_buffer_size libgio-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x289d4 - libgio-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x11ec5 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x134fd g_object_newv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13d3a g_object_new_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13f94 g_object_new libgobject-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x28b3d g_buffered_output_stream_new_sized libgio-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x7363 - [exe] -
:dcc657d139ae8e1376df57b844635277883e75b8 0x67755 g_simple_async_result_complete libgio-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x6787c - libgio-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:8a3721540b894a8877f88ffe76a10b7b111b2809 0x6c22 - [exe] -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6c364 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-l3b7o5jjsV,guid=71f7bf1babad7b0b6933265200000023
:XDG_RUNTIME_DIR=/run/user/miltondp
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_AR.utf8
:SSH_AUTH_SOCK=/run/user/miltondp/keyring-qYVY2p/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/839,unix/unix:/tmp/.ICE-unix/839
:LC_MONETARY=es_AR.utf8
:LC_NUMERIC=es_AR.utf8
:LC_TIME=es_AR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/miltondp/keyring-qYVY2p/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-l3b7o5jjsV,guid=71f7bf1babad7b0b6933265200000023
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-miltondp-x7M9Qc/database
:USER=miltondp
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=835
:SHLVL=1
:PWD=/home/miltondp
:GDM_LANG=es_AR.utf8
:GNOME_KEYRING_CONTROL=/run/user/miltondp/keyring-qYVY2p
:LANG=es_AR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=miltondp
:HOME=/home/miltondp

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62949                62949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[93753]
:pos:	0
:flags:	02004002
:7:socket:[92154]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/miltondp/.local/share/tracker/tracker-extract.log
:pos:	219337
:flags:	02001

smolt_data:
:
:
:General
:=================================
:UUID: f82722c1-3294-40d9-8145-0d5276da9669
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 5333.06
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2667
:Memoria del Sistema: 7885
:Intercambio (swap) del Sistema: 4998
:Vendedor: Hewlett-Packard
:Sistema: HP Pavilion dv5 Notebook PC 058A120000242B10000020100
:Factor de forma: Notebook
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Habilitado: 0
:Política de SELinux: targeted
:SELinux Obligado: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11539:4156:5173) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4156:5173) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:4156:5173) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:4156:5173) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4156:5173) pci, None, HOST/PCI, Core Processor Reserved
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:70:4156:5173) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5173) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5173) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5173) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4156:5173) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4156:5173) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4156:5173) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5173) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:4156:5173) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33128:4156:5173) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:15164:4156:5173) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5173) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5173) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5173) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:4156:5173) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13789176 10458767 10320738 3457024 3063825 3063825
:/dev/sda6 /home ext4 4096 4096 74474018 33452972 29725011 18644992 18330558 18330558
:

var_log_messages:
:May 31 01:08:19 wasabi abrt[2473]: Saved core dump of pid 2456 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-31-01:08:08-2456 (235720704 bytes)
:May 31 01:08:27 wasabi abrt[2652]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May 31 12:39:51 wasabi abrt[3245]: Saved core dump of pid 3217 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-31-12:39:44-3217 (226750464 bytes)
:Jun  3 13:17:03 wasabi abrt[4595]: Saved core dump of pid 4577 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-03-13:16:53-4577 (226770944 bytes)
:Jun  3 13:17:20 wasabi abrt[4724]: Saved core dump of pid 4696 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-03-13:17:13-4696 (225947648 bytes)
Comment 1 Milton Pividori 2012-06-04 22:38:20 EDT
Created attachment 589328 [details]
File: dso_list
Comment 2 Milton Pividori 2012-06-04 22:38:22 EDT
Created attachment 589329 [details]
File: backtrace
Comment 3 Milton Pividori 2012-06-04 22:38:24 EDT
Created attachment 589330 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:38:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:55:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.